/*
! tailwindcss v3.2.6 | MIT License | https://tailwindcss.com
*/

*,
::before,
::after {
    box-sizing: border-box; /* 1 */
    border-width: 0; /* 2 */
    border-style: solid; /* 2 */
    border-color: #e5e7eb; /* 2 */
}


/* All the colors used */
:root {
    --background-color: #ffffff;
    --placeholder: #9ca3af;
    --navbar-bg-color: rgb(74 82 90);
    --background-third-color: rgba(0, 0, 0, 0.05);
    --background-header-color: rgb(189, 189, 189);
    --background-secondary-color: #F2F2F2;
    --text-color: rgb(255 255 255);
    --text-background-color: rgb(0, 0, 0);
    --button-style-hover-text: var(--text-color) / 0.8;
    --active-path-color: rgb(96 106 117);
    --link-color: #2B9EB3;
    --red: rgb(255 0 0);
    --red-hover: rgb(199, 10, 10);
    --button-style-hover: rgb(96 106 117);
    --scrollable-color: rgb(130, 144, 159);
    --scrollable-color-track: #aaa;
    --scrollable-color-hover: rgb(87, 96, 107);
    --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
    --shadow-el: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    --title-txt: rgb(74 82 90);
    --navbar-height: 106px;
}

:root.dark {
    --background-color: rgb(50, 55, 61);
    --placeholder: #9ca3af;
    --navbar-bg-color: rgb(74 82 90);
    --background-third-color: rgb(77, 86, 94);
    --background-header-color: rgb(77, 86, 94);
    --background-secondary-color: rgb(44, 48, 54);
    --text-background-color: rgb(255 255 255);

    --text-color: rgb(255 255 255);
    --shadow-el: rgba(204, 204, 204, 0.05) 0px 6px 24px 0px, rgba(208, 208, 208, 0.08) 0px 0px 0px 1px;
    --scrollable-color-track: rgb(78, 86, 96);
    --title-txt: rgb(146, 161, 176)
}

*, ::before, ::after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-scroll-snap-strictness: proximity;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-scroll-snap-strictness: proximity;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
}


.bg-grey-heavy {
    background-color: var(--navbar-bg-color);
}

.test {
    opacity: 1;

}

.w-full {
    width: 100%;
}


::before,
::after {
    --tw-content: '';
}


html {
    line-height: 1.5; /* 1 */
    overflow: hidden;
    -webkit-text-size-adjust: 100%; /* 2 */
    -moz-tab-size: 4; /* 3 */
    -o-tab-size: 4;
    tab-size: 4; /* 3 */
    font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 4 */
    font-feature-settings: normal; /* 5 */
    background: var(--background-color);
}

body {
    margin: 0;
    overflow: hidden;
    line-height: inherit;
    background-color: var(--background-color);
    color: var(--text-background-color)
}

span {
    cursor: default;
}

hr {
    height: 0; /* 1 */
    color: inherit; /* 2 */
    border-top-width: 1px; /* 3 */
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
}

select {
    cursor: pointer;
}

.select {
    cursor: pointer;
}

a {
    color: inherit;
    text-decoration: inherit;
}

b,
strong {
    font-weight: bolder;
}

code,
kbd,
samp,
pre {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; /* 1 */
    font-size: 1em; /* 2 */
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

table {
    text-indent: 0; /* 1 */
    border-color: inherit; /* 2 */
    border-collapse: collapse; /* 3 */
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit; /* 1 */
    font-size: 100%; /* 1 */
    font-weight: inherit; /* 1 */
    line-height: inherit; /* 1 */
    color: inherit; /* 1 */
    margin: 0; /* 2 */
    padding: 0; /* 3 */
    background: var(--background-third-color);
}

button,
select {
    text-transform: none;
}

button,
[type='button'],
[type='reset'],
[type='submit'] {
    -webkit-appearance: button; /* 1 */
    background-color: transparent; /* 2 */
    background-image: none; /* 2 */
}

:-moz-focusring {
    outline: auto;
}

:-moz-ui-invalid {
    box-shadow: none;
}

progress {
    vertical-align: baseline;
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto;
}

[type='search'] {
    -webkit-appearance: textfield; /* 1 */
    outline-offset: -2px; /* 2 */
}

::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    -webkit-appearance: button; /* 1 */
    font: inherit; /* 2 */
}

summary {
    display: list-item;
}

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
    margin: 0;
    cursor: default;
}

fieldset {
    margin: 0;
    padding: 0;
}

legend {
    padding: 0;
}

ol,
ul,
menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

input::-moz-placeholder, textarea::-moz-placeholder {
    opacity: 1; /* 1 */
    color: var(--placeholder); /* 2 */
}

input::placeholder,
textarea::placeholder {
    opacity: 1; /* 1 */
    color: var(--placeholder); /* 2 */
}

button,
[role="button"] {
    cursor: pointer;
}

:disabled {
    cursor: default;
}

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
    display: block; /* 1 */
    vertical-align: middle; /* 2 */
}

p {
    cursor: default;
}

img,
video {
    max-width: 100%;
    height: auto;
}

[hidden] {
    display: none;
}

.backdrop {
    background: rgba(0, 0, 0, 0.6);
}

.ease-out {
    transition-timing-function: cubic-bezier(0, 0, 0.2, 1);
}

.ease-in {
    transition-timing-function: cubic-bezier(0.4, 0, 1, 1);
}

.height-100vh {
    height: 100vh;
}

.fixed {
    position: fixed;
}

.navbar-height {
    height: var(--navbar-height);
}

.inset-0 {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.inset-backdrop-not-nav {
    width: available;
    height: 100em;
}

.inline-block {
    display: inline-block;
}

.ml-auto {
    margin-left: auto;
}

.ml-5 {
    margin-left: 5px;
}

.ml-10 {
    margin-left: 10px;
}

.ml-20 {
    margin-left: 20px;
}

.mr-2 {
    margin-right: 0.5rem;
}

.mr-4 {
    margin-right: 1rem;
}

.z-10 {
    z-index: 10;
}

.radius-10 {
    border-radius: 10px;
}

.overflow-y-auto {
    overflow-y: auto;
}

.overflow-hidden {
    overflow: hidden;
}

.min-h-screen {
    min-height: 100vh;
}


.flex {
    display: flex;
}

.inline-flex {
    display: inline-flex;
}

.hidden {
    display: none;
}

.h-screen {
    height: 100vh;
}

.h-6 {
    height: 1.5rem;
}

.h-8 {
    height: 2rem;
}

.w-6 {
    width: 1.5rem;
}

.w-8 {
    width: 2rem;
}

.w-fit-content {
    width: fit-content;
}

.max-w-sm {
    max-width: 24rem;
}

.flex-game-showcase {
    flex-wrap: wrap;
    max-width: 250px;
}

.max-w-add-game {
    max-width: 48rem;
    min-width: 48rem;
}

.form-center {
    margin: auto;
    width: fit-content;
}

.modal-game-size {
    min-width: 38rem;
    max-width: 70rem;
    width: fit-content;
}

.img-game {
    max-height: 220px;
    #min-height: 220px;
    width: auto;
}

.img-wrapped {
    display: inline-block;
    align-self: center;
    align-items: center;
}

.img-game-alone {
    max-height: 450px;
    width: auto;
}

.flex-col {
    flex-direction: column;
}

.flex-center {
    justify-content: center;
    align-items: center;
}

.flex-wrap {
    flex-wrap: wrap;
}

.items-start {
    align-items: flex-start;
}

.items-center {
    align-items: center;
}

.img-center {
    margin-left: auto;
    margin-right: auto;
}

.justify-center {
    justify-content: center;
}

.end-align {
    align-self: end;
}

.rounded-0p25 {
    border-radius: 0.25rem;
}

.rounded-0p75 {
    border-radius: 0.75rem;
}

.rounded-0p375 {
    border-radius: 0.375rem;
}

.margin {
    margin: 20px;
}

.padding-20 {
    padding: 20px;
}

.padding-35-60 {
    padding: 35px 60px;
}

.padding-35-60-0 {
    padding: 35px 60px 0;
}

.pt-2 {
    padding-top: 0.5rem;
}

.margin-10 {
    margin: 10px;
}

.padding-1 {
    padding: 1rem;
}

.padding-0p4 {
    padding: 0.4rem;
}

.padding-2 {
    padding: 2px;
}

.bg-white {
    --tw-bg-opacity: 1;
    background-color: var(--background-color)
}

.bg-grey-lite {
    background-color: var(--background-third-color);
}

.padding-bar {
    padding: 1em;
}

.bg-grey-litle-plain {
    position: relative;
    background-color: var(--background-secondary-color);
}

.hover\:bg-opacity-50:hover {
    --tw-bg-opacity: 0.5;
}

.shadow-xl {
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-shadow);
}


.opacity-0 {
    opacity: 0;
}

.opacity-100 {
    opacity: 1;
}

.rounded-2xl {
    border-radius: 1rem;
}

.duration-200 {
    transition-duration: 200ms;
}

.duration-300 {
    transition-duration: 300ms;
}

.transition-all {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}

.transform {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.center-chargement {
    width: 50px;
}

.center-text {
    text-align: center;
}

.end-text {
    text-align: end;
}

.fill-current {
    fill: currentColor;
}

.p-2 {
    padding: 0.5rem;
}

.p-3 {
    padding: 0.3rem;
}

.p-6 {
    padding: 1.5rem;
}

.my-8 {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.px-3 {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
}

.py-2 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-sml {
    font-size: 0.775rem;
    line-height: 1.05rem;
}

.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem;
}

.text-1p6 {
    font-size: 1.6rem;
    line-height: 1.7rem;
}

.text-2 {
    font-size: 2rem;
    line-height: 2rem;
}

.text-1p4 {
    font-size: 1.4rem;
    line-height: 1.4rem;
}

.text-1p1 {
    font-size: 1.1rem;
    line-height: 1.1rem;
}

.font-medium {
    font-weight: 500;
}

.font-bold {
    font-weight: 700;
}

.focus\:outline-none:focus {
    outline: 2px solid transparent;
    outline-offset: 2px;
}

.uppercase {
    text-transform: uppercase;
}

.tracking-wide {
    letter-spacing: 0.025em;
}

.text-white {
    color: var(--text-color);
}


.outline-none {
    outline: 2px solid transparent;
    outline-offset: 2px;
}

.hover\:bg-grey-medium:hover {
    background-color: var(--active-path-color)
}

.hover\:text-white:hover {
    color: var(--text-color)
}

.align-middle {
    vertical-align: middle;
}

.active-path {
    cursor: default;
}

.active-text {
    border-bottom: 3px solid;
    width: fit-content;
}

.not-active-text {
    border-bottom: 3px solid transparent;
    width: fit-content;
}

.w-fit {
    width: fit-content;
    #min-width: 250px;
}

.h-fit {
    height: fit-content;
    min-height: 300px;
}

.mt-1 {
    margin-top: 0.25rem;
}

.mt-2 {
    margin-top: 0.5rem;
}

.mt-4 {
    margin-top: 1rem;
}

.mb-6 {
    margin-bottom: 1.5rem;
}

.mb-2 {
    margin-bottom: 0.5rem;
}

.margin-top-5 {
    margin-top: 5px;
}

.shadow-el {
    box-shadow: var(--shadow-el)
}


.leading-6 {
    line-height: 1.5rem;
}

.link-color {
    color: var(--link-color);
}

.last-col-user {
    width: 100px;
}

.table-user {
    table-layout: fixed;
    width: 80%;
    border-collapse: collapse;
}

.table-user tr {
    width: 100%;
}


.table-user tr td {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.table-container {
    padding-right: 6px;
    margin: 1em;
    max-height: 700px;
    overflow: scroll;
}

.table-user tr:nth-child(even) {
    background-color: var(--background-secondary-color);
}

.table-user tr:nth-child(odd) {
    background-color: var(--background-color);
}


.table-head-user {
    background-color: var(--background-header-color);
}

.table-head-user th {
    padding: 0.5rem;
    background-color: var(--background-header-color);
    position: sticky;
    top: 0
}


.table-body-user {
    padding: 0.2em;
}

.table-body-user tr:hover {
    background-color: var(--scrollable-color);
}

.table-body-user td {
    padding: 0.5rem;
}


.vertical-bar {
    width: 200px;
    position: fixed;
    top: var(--navbar-height);
    overflow: auto;
    left: 0;
    bottom: 0;
}

.pickable *,
.pickable {
    cursor: pointer;
}


.absolute {
    position: absolute;
}

.flex-games {
    justify-content: center;
    width: 100%;
}

.flex-category {
    flex-wrap: wrap;
}

.flex-column {
    flex-flow: column;
}

.padding-margin-0 {
    padding: 0;
    margin: 0;
}

.button-style {
    background-color: var(--navbar-bg-color);
    color: var(--text-color);
    border-radius: 5px;
}

.delete-button {
    background-color: var(--red);
    color: var(--text-color);
    border-radius: 5px;
}

.delete-button:hover {
    background-color: var(--red-hover);
}

.center-content-fixed {
    position: fixed;
    left: 55%;
    transform: translate(-55%, 0);
}


.button-larger {
    font-size: 1.3em;
    padding: 8px;
}

.button-smaller {
    font-size: 1.1em;
    padding: 4px;
}

.button-style:hover {
    background-color: var(--button-style-hover)
}

.border {
    border-width: 1px;
}

.border-t {
    border-top-width: 1px;
}

.border-transparent {
    border-color: transparent;
}

.margin-top-bottom-5 {
    margin-top: 5px;
    margin-bottom: 5px;
}

.title-color {
    color: var(--title-txt);
    font-weight: bolder;
}

.center-button {
    text-align: center;
    margin: auto;
    align-self: center;
    align-content: center;
    justify-content: center;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-top-35 {
    margin-top: 35px;
}

.margin-top-50 {
    margin-top: 50px;
}

.spacing-vertical-20 {
    height: 20px;
}

.input {
    border-radius: 4px;
}

.input-player {
    width: 30px;
    border: 1px inset;
    border-radius: 4px;
    text-align: center;
}

.input-duration {
    border: 1px inset;
    width: 60px;
    border-radius: 4px;
    text-align: center;
}

.input-difficulty {
    width: 120px;
    border-radius: 4px;
    text-align: center;
}

.input-name {
    width: 135px;
    border: 1px inset;
    border-radius: 4px;
    text-align: center;
}

.margin-padding-bottom-20 {
    padding-bottom: 20px;
}

.border-left-grey-heavy {
    border-left: 5px solid rgb(74 82 90);
}

.decal-vertical-bar-showcase {
    margin-left: 198px;
}

.scrollable-vertical {
    position: fixed;
    top: var(--navbar-height);
    bottom: 0;
    overflow: auto;
}

.scrollable-vertical-game {
    height: 100%;
    width: 100%;
    padding: 20px;
    overflow-y: scroll;
}

.control-show-filter {
    cursor: pointer;
    position: fixed;
    top: 50%;
    margin-top: 55px;
    left: 0;
    width: 32px;
    height: 100px;
    transform: translate(0, -50%);
}

.visible-toggle-arrow {
    transform: translate(0, -50%) rotate(180deg);
    left: 167px;
}

.hidden-toggle-arrow {
    cursor: pointer;
    position: fixed;
    top: 50%;
    left: 4px;
    transform: translate(0, -50%);
}

.vertical-align {
    display: inline-block;
    vertical-align: middle;
}

.rotate-180 {
    transform: rotate(180deg);
}

.float-right {
    float: right;
}


.scale-95 {
    --tw-scale-x: .95;
    --tw-scale-y: .95;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.scale-100 {
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}


.md\:flex {
    text-align: center;
}

.ml-0 {
    margin-left: 0;
}

.whitespace-newline {
    white-space: pre-line;
}

.height-scrollable {
    max-height: available;
}

.centered-element {
    position: absolute;
    z-index: 10;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.content-scrollable {
    overflow-y: scroll;
    height: calc(100vh - var(--navbar-height) - 50px);
}

.z-100 {
    z-index: 100;
}

.z-first {
    z-index: 1;
}

.z-index-0 {
    z-index: 0;
}

.margin-auto {
    margin: auto;
    width: fit-content;
    justify-self: center;
    text-align: center;
}

.margin-left-5 {
    margin-left: 5px;
}

.margin-right-5 {
    margin-right: 5px;
}

.margin-left-10 {
    margin-left: 10px;
}

.inline-div {
    flex-flow: row;
    display: inline;
}

.inline-element {
    display: inline-block;
}

.text-2 {
    font-size: 2em;
}

.vertical-line {
    height: 150px;
    border: none;
    border-radius: 4px;
    border-left: 3px solid black;
}

input[type=file]::-webkit-file-upload-button,
input[type=file]::file-selector-button {
    @apply font-medium text-sm cursor-pointer border-0 py-2.5 pl-8 pr-4;
    margin-inline-end: 1rem;
    color: var(--text-background-color);
}

/* scroll bar custom for webkit based browser */
.vertical-bar::-webkit-scrollbar {
    width: 4px;
}

div {
    scrollbar-width: auto;
    scrollbar-color: var(--scrollable-color) var(--scrollable-color-track)
}

div::-webkit-scrollbar {
    width: 6px;
}

div::-webkit-scrollbar-thumb {
    background-color: var(--scrollable-color);
    border-radius: 5px;
}

div::-webkit-scrollbar-track:hover {
    background-color: var(--scrollable-color-track)
}

div::-webkit-scrollbar-thumb:hover {
    background-color: var(--scrollable-color-hover);
}

div::-webkit-scrollbar-button {
    display: none;
}

/* Firefox scrollbar thumb when hovered */
div:hover {
    scrollbar-color: var(--scrollable-color-hover) var(--scrollable-color-track);
}


@media (max-width: 1024px) {
    .modal-game-size {
        max-width: 100%;
        min-width: 100%;
    }

    .max-w-add-game {
        min-width: fit-content;
    }
}

@media (min-width: 1024px) {
    .lg\:ml-auto {
        margin-left: auto;
    }

    .lg\:inline-flex {
        display: inline-flex;
    }

    .lg\:hidden {
        display: none;
    }

    .lg\:h-auto {
        height: auto;
    }

    .lg\:w-auto {
        width: auto;
    }

    .lg\:flex-grow {
        flex-grow: 1;
    }

    .lg\:flex-row {
        flex-direction: row;
    }

    .lg\:items-center {
        align-items: center;
    }
}

@media (min-width: 768px) {
    .display-form {
        width: available;
    }

    .md\:flex {
        display: flex;
    }

    .md\:items-center {
        align-items: center;
    }

    .md\:w-1\/3 {
        width: 33.333333%;
    }

    .md\:w-1\/5 {
        width: 20%;
    }

    .md\:w-2\/3 {
        width: 66.666667%;
    }
}

@media (max-width: 760px) {
    .last-col-user {
        width: 60px;
    }
}

@media (max-width: 580px) {
    .img-size-locked {
        max-height: 400px;
        max-width: 400px;
    }

    .category_modify-responsive {
        width: inherit;
        position: relative;
        margin: auto;
        text-align: center;

    }

    .vertical-bar {
        padding: 0;
        width: 175px;
    }

    .decal-vertical-bar-showcase {
        margin-left: 174px;
    }

    .flex-games {
        justify-content: center;
    }

    .img-game-alone {
        max-height: 350px;
    }

    .visible-toggle-arrow {
        left: 145px;
    }
}

@media (max-width: 450px) {
    .last-col-user {
        width: unset;
    }
    .mail-col {
        display: none;
    }
    .img-size-locked {
        max-height: 250px;
        max-width: 250px;
    }

    .title-abso {
        font-size: 1.3rem;
        line-height: 1.4rem;
    }

    .name-game-align {
        margin: auto;
        width: fit-content;
    }

    .vertical-bar {
        width: 100%;
        border-right: 5px solid rgb(74 82 90);
        justify-content: center;
        text-align: center;
    }

    .scrollable-vertical-filter {
        display: grid;
        height: fit-content;
        margin-bottom: 100px;
        place-items: center;
    }

    .difficulty-div {
        width: 250px;
        margin: auto;
        justify-content: center;
        text-align: center;
    }

    p.margin-top-20 {
        margin-top: 10px;
    }

    .flex-category {
        flex-basis: fit-content;
        flex-shrink: revert;
        flex-flow: wrap;
        width: 95%;
        margin: auto;
    }

    .flex-category div {
        margin: 4px;
    }

    .reset-button {
        margin-top: 20px;
    }

    .centered-container p, span {
        text-align: left;
        justify-self: left;
    }

    .centered-container input {
        text-align: left;
    }

    .input-difficulty {
        width: 70%;
    }

    .decal-vertical-bar-showcase {
        width: 100%;
        visibility: hidden;
        margin-left: 0;
    }

    .decal-vertical-bar-showcase .visible-toggle-arrow {
        visibility: visible;
    }

    .flex-games {
        padding: 10px;
    }

    .hidden-toggle-arrow {
        left: 4px;
    }

    .visible-toggle-arrow {
        left: unset;
        right: 4px;
    }
}
